<?php
//control usuario y token
$usuario = $_GET["user"];
if(!$usuario){ $usuario = $_POST["usuario"]; }

$usuario_det=$_GET["usuario_det"];
if($usuario_det){ $usuario = $usuario_det; }

$usuario_rev=$_GET["usuario_rev"];
if($usuario_rev){ $usuario = $usuario_rev; }

$token = $_GET["token"];
if(!$token){ $token = $_POST["token"]; }

//datos de usuario
$resulttoken = mysqli_query($link, "SELECT COUNT(1) AS datos 
							FROM accUser 
							WHERE 
							fldLogin = '$usuario' AND 
							fldAlternativeKey = '$token' AND 
							fldAlternativeKey IS NOT NULL AND 
							fldAlternativeKey <> '' AND 
							sysEnabled = 1 AND sysAuthorized = 1;");
while ($row = mysqli_fetch_array($resulttoken)) {
	$datos_usuario_token = $row['datos']; //si el valor es 1 encontró al usuario y token
}
mysqli_free_result($resulttoken);

if($datos_usuario_token != 1){ //echo $token;
?>	
	<script language="javascript">
		window.location.href = "../../msgnon.php";
	</script>
<?php
}

?>